=== debian/changelog ===
xlnx-default-bitstreams (1:1.0-0ubuntu1) questing; urgency=medium

  * debian packaging
    - New upstream release (LP: #2110016)
    - Add epoch since upstream changed the versioning scheme
    - update d/watch file to track correct versioning scheme in upstream
    - update d/control to use more up-to-date Standards-Version
    - update d/control to use debhelper-compat instead of debhelper
    - remove d/compat since it is not needed
    - remove d/p/add-missing-build-support-files.patch fix landed to upstream

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Tue, 06 May 2025 07:54:20 +0000

xlnx-default-bitstreams (2022.1-0ubuntu1) kinetic; urgency=medium

  * First release

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 06 May 2022 12:58:02 +0800
