=== debian/control ===
Source: xlnx-default-bitstreams
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13), device-tree-compiler, xilinx-bootgen
Standards-Version: 4.7.2
Homepage: https://github.com/Xilinx/kria-base-firmware
Rules-Requires-Root: no

Package: xlnx-default-bitstreams
Architecture: arm64
Depends: ${misc:Depends}
Description: Default FPGA firmware for Xilinx boards
 The default firmware with dynamic fancontrol enabled for Xilinx Kria
 SOM boards. The programmable logic (PL) bitstream binary, Device tree
 overlay source and json file required by dfx-mgr for Xilinx boards.
