## xlnx-default-bitstreams 2022.1

=== debian/changelog ===
xlnx-default-bitstreams (2022.1-0ubuntu0~xlnx1) jammy; urgency=medium

  * First release

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 06 May 2022 12:58:02 +0800
