=== debian/control ===
Source: xlnx-default-bitstreams
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10), device-tree-compiler, bootgen-xlnx
Standards-Version: 4.1.2

Package: xlnx-default-bitstreams
Architecture: arm64
Depends: ${misc:Depends}
Description: Xilinx fpga firmware for Xilinx boards
 PL bitstream binary, Device tree overlay source and json file required
 by dfx-mgr for Xilinx boards
