=== debian/rules ===
#!/usr/bin/make -f

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

KRIABASEFWGITREPO := kria-base-firmware
KRIABASEFWTAG := xilinx_v2022.1

get-orig-source:
	rm -rf k26_starter_kits LICENSE-BINARIES  LICENSE-GPLv2  README.md
	wget https://github.com/Xilinx/$(KRIABASEFWGITREPO)/archive/refs/tags/$(KRIABASEFWTAG).tar.gz
	tar -xvf $(KRIABASEFWTAG).tar.gz
	tar -czf ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz "$(KRIABASEFWGITREPO)-$(KRIABASEFWTAG)"/*
	mv "$(KRIABASEFWGITREPO)-$(KRIABASEFWTAG)"/* .
	rm -r $(KRIABASEFWTAG).tar.gz "$(KRIABASEFWGITREPO)-$(KRIABASEFWTAG)"/
